Page 16 of 27 First ... 6141516171826 ... Last
  1. #151

    Join Date
    Jul 2010
    Location
    Vendsyssel (Denmark)
    Posts
    679
    Well... I am running the version that is downloadable. I just did it once more to be sure. I still get the error, after the update.

  2. #152
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Newcastle, UK (for a bit)
    Posts
    25,099
    Quote Originally Posted by viresanimi View Post
    Well... I am running the version that is downloadable. I just did it once more to be sure. I still get the error, after the update.
    What version is shown in the chat window when you load up the ruleset?

    I can't reproduce the error, could you provide exact steps on how to get the error?
    FG Con 16 Fantasy Grounds Online RPG Convention - Postponed New date To Be Confirmed.
    Register at www.fg-con.com for all the latest info.

    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

  3. #153

    Join Date
    Jul 2010
    Location
    Vendsyssel (Denmark)
    Posts
    679
    Okies.

    1. I download the ruleset from the first post in this thread.
    2. I delete the old ruleset from the ruleset folder and then replace it with the new one.
    3. I start Fantasy Grounds
    4. I load my campaign with no extentions loaded.
    5. Dice are dragged and dropped into the bar at the bottom. Error occurs on use: Script Error: [string "scripts/manager_actions.lua"]:389: attempt to index global 'UtilityManager' (a nil value)
    6. Made a new fresh campaign with no extentions loaded, to make sure error it is not just in the old campaign. Error persists.
    7. Tried another test campaign in 3.5e, to make sure it is not a general problem. No errors.

    Vires Animi



    Edit: Version displayed when I load the VtM ruleset: CoreRPG v3.0.3
    Last edited by viresanimi; June 9th, 2014 at 18:45.

  4. #154
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Newcastle, UK (for a bit)
    Posts
    25,099
    Quote Originally Posted by viresanimi View Post
    Edit: Version displayed when I load the VtM ruleset: CoreRPG v3.0.3
    That sounds like it is the issue, it should display 3.0.4.

    Start up a new CoreRPG only campaign and see what version it displays - it should show 3.0.4.

    If it doesn't show 3.0.4 remove CoreRPG.pak from the rulesets folder (and if there is a CoreRPG folder remove that too) and then run an FG update to download the latest CoreRPG ruleset.
    FG Con 16 Fantasy Grounds Online RPG Convention - Postponed New date To Be Confirmed.
    Register at www.fg-con.com for all the latest info.

    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

  5. #155

    Join Date
    Jul 2010
    Location
    Vendsyssel (Denmark)
    Posts
    679
    I've removed the CoreRPG ruleset twice and run the update. I've even started up a CoreRPG test campaign. When I load it up it says that CoreRPG is version 3.0.3. (That is when I've loaded into the new campaign. Only place I can see the version number).

    I am quite mystified to be honest.


    Vires Animi

  6. #156
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Newcastle, UK (for a bit)
    Posts
    25,099
    Have you entered your FG User Name and password in the "Update" section on the FG settings screen?

    Try running FG as Administrator (right-click on the FG icon and select "Run As Administrator") before you do an update.
    FG Con 16 Fantasy Grounds Online RPG Convention - Postponed New date To Be Confirmed.
    Register at www.fg-con.com for all the latest info.

    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

  7. #157

    Join Date
    Jul 2010
    Location
    Vendsyssel (Denmark)
    Posts
    679
    Yes. I keep my login / password updated. And did it every time I wanted to update FG. And my FG / FGupdater both run as administrator. No change.
    CoreRPG still displays as v3.0.3.

    I should note that I have no errors with the CoreRPG on its own regarding the taskbar / function keys. It is still only VtM ruleset that generates this error.

    Vires Animi

  8. #158
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Newcastle, UK (for a bit)
    Posts
    25,099
    Do you have "live" selected in settings before you do an update?
    FG Con 16 Fantasy Grounds Online RPG Convention - Postponed New date To Be Confirmed.
    Register at www.fg-con.com for all the latest info.

    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

  9. #159

    Join Date
    Jul 2010
    Location
    Vendsyssel (Denmark)
    Posts
    679
    I am a moron. I freely admit it. It's official.

    Of course FG updated correctly. But I had forgotten, that I had an unzipped copy of CoreRPG in my rulesetfolder, since I was using stuff from it to make my WoD themes.... and I'd forgotten to delete it again. But that does not get updated by FG of course. And yes. That solved the problem with the taskbar.

    Mea Maxima Culpa


    Vires Animi

  10. #160
    Are there any Werewolf Rulesets or character sheets?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in

Log in